### Signal

# PapersView AnnotationsContext::annot-removed

#### Declaration

    void
    annot_removed (
      PpsAnnotationsContext* self,
      PpsAnnotation* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `PpsAnnotation`

  No description available.

  The data is owned by the caller of the function.